# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


from jingrow import _


def get_data():
	return {
		"fieldname": "agent_job",
		"transactions": [{"label": _("Related Documents"), "items": ["Agent Job Step"]}],
	}
